<component name="libraryTable">
  <library name="com.google.firebase:firebase-iid-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.8.0.aar/68c2d1441e1ea275e39f103164ab292a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-11.8.0.aar/68c2d1441e1ea275e39f103164ab292a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>